<!--Contenido-->
<div class="content">
    <form (submit)="login()">
        <!---
        <div class="logo">
            <img src="../../../assets/img/WoaLook.gif" width="140" height="140" alt="logo" />
        </div>-->
        <legend><h1>Inicio de sesión</h1></legend>
        <label for="email">Correo electrónico</label>
        <input type="email" [(ngModel)]="user.correo" name="email" id="email" required autofocus/>
        <label for="password">Contraseña</label>
        <input type="password" [(ngModel)]="user.password" name="password" id="password" required autofocus/>
        <div class="btns-login">
            <button class="btn-login">Ingresar</button>
            <button class="btn-create-login">Crear cuenta</button>
        </div>
    </form>
</div>
<!--Fin Contenido-->